#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hOpenPGP
version:              2.9.4
visibility:           public
id:                   hOpenPGP-2.9.4-GHg3kc2hMzQtrQ359DbrA
key:                  hOpenPGP-2.9.4-GHg3kc2hMzQtrQ359DbrA
license:              MIT
copyright:            2012-2020  Clint Adams
maintainer:           Clint Adams <clint@debian.org>
author:               Clint Adams
homepage:             https://salsa.debian.org/clint/hOpenPGP
synopsis:             native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581), plus ECC (RFC6637)

category:             Codec, Data
abi:                  793a03ca084e438bd4fa6acc22e11788
exposed:              True
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.SignatureQualities
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify

hidden-modules:
    Codec.Encryption.OpenPGP.Internal
    Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
    Codec.Encryption.OpenPGP.Internal.Cryptonite
    Codec.Encryption.OpenPGP.Internal.HOBlockCipher
    Codec.Encryption.OpenPGP.SerializeForSigs
    Codec.Encryption.OpenPGP.Types.Internal.Base
    Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
    Codec.Encryption.OpenPGP.Types.Internal.PacketClass
    Codec.Encryption.OpenPGP.Types.Internal.PKITypes
    Codec.Encryption.OpenPGP.Types.Internal.Pkt
    Codec.Encryption.OpenPGP.Types.Internal.PrettyUtils
    Codec.Encryption.OpenPGP.Types.Internal.TK
    Codec.Encryption.OpenPGP.BlockCipher

import-dirs:          /usr/lib/ghc-8.10.1/site-local/hOpenPGP-2.9.4
library-dirs:         /usr/lib/ghc-8.10.1/site-local/hOpenPGP-2.9.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/hOpenPGP-2.9.4
hs-libraries:         HShOpenPGP-2.9.4-GHg3kc2hMzQtrQ359DbrA
depends:
    aeson-1.5.2.0-F0tU7bDTaRJBvJyIeiEz2S
    asn1-encoding-0.9.6-3I8H24eeK108FshASTcrSJ
    attoparsec-0.13.2.4-KUZn5JNJi8P11hhS9NNN1b base-4.14.0.0
    base16-bytestring-0.1.1.7-IF3oDT09hOj5uLqgHsC3Xr
    bifunctors-5.5.7-Gkv92ei2PXQ4MuhmhjDjAy binary-0.8.8.0
    binary-conduit-1.3.1-89cFJfMjSguIN5lSPGokpp bytestring-0.10.10.0
    bz2-1.0.1.0-EayIh3wHHyI6to44GM4w5z
    conduit-1.3.2-4jFkdj8khGv79njCeoORFP
    conduit-extra-1.3.5-Kcgn0x8xPW22jyH3JpCwYi containers-0.6.2.1
    crypto-cipher-types-0.0.9-6H5wnP1hUlUJr87p9r8jfr
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    errors-2.3.0-BWDUWiUdzii9WaU2mZnh8w
    hashable-1.3.0.0-AB9JnYTvt0wF1yqQjaMyNP
    incremental-parser-0.5-21oFedZw76uEiyME6olRMP
    ixset-typed-0.5-J53qUDCIaFTJ4uh2gNPjeM
    lens-4.19.2-D1xIDwHm7wE8fOWIC9kft5
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5
    monad-loops-0.4.3-8vl2D03xZPMKQkyzzvP1nU
    nettle-0.3.0-E08C9Y87bRr7DDx5DOFo3e
    network-uri-2.6.3.0-HjDVOgY5gfJCICYZdVspKN
    newtype-0.2.2.0-2k6fIxLqjkuLOUsRg3CDiX
    openpgp-asciiarmor-0.1.2-GPNqqpZH60F74a8ULKnR3
    prettyprinter-1.6.2-6aiAMLT2F4c5clwJZcOZil
    resourcet-1.2.4.2-JppPn6jtwB5KcfB3oqfmhc
    split-0.2.3.4-78667o0ZlnR14Dks6mNAzP text-1.2.3.2 time-1.9.3
    time-locale-compat-0.1.1.5-GXXNeY7B1uk7vp43pl6DSS
    transformers-0.5.6.2 unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq
    unordered-containers-0.2.11.0-9heg0ZMZ4fiE5I8jXNtXdI
    zlib-0.6.2.1-IaKBReZRhRdBDsfrN4q94r

haddock-interfaces:   /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html:         /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

